body {	color:#003463;
	font-size:13px;
	text-decoration:none;
	background-attachment:fixed;
}

table{ font-size:13px;}
thead{ background-color : #888888;  color : #FFFFFF; font-weight:bold; font-size:12px; text-align:center; }
tfoot{ background-color : #cccccc; font-weight:bold; font-size:12px; }
tr.row { background-color : #cccccc;  color:#ff696b; font-weight:bold; font-size:10px;}

A:link {color:#0f52b7; text-decoration:none;}
A:active {color:#ac3333; text-decoration:underline;}
A:visited {color:#00376f; text-decoration:none;}
A:hover {color:#ff696b; text-decoration:underline;}

H1{	font-size:16px; margin-top:0px; margin-left:16px; margin-right:0px; margin-bottom:12px;}
H2{	font-size:15px; margin-top:0px; margin-left:32px; margin-right:0px; margin-bottom: 8px;}
H3{	font-size:13px; margin-top:0px; margin-left:48px; margin-right:0px; margin-bottom: 4px;}

H4{
	font-size:14px;
	width:auto;

	margin-top : 0px;
	margin-left : 4px;
	margin-right : 2px;
	margin-bottom : 4px;

	padding-top: 2px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;

	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width : 10px;
	border-left-color: #003764;
	background-color : #eeeeee;
}

H5{
	font-size:13px;
	width:200px;

	margin-top : 0px;
	margin-left : 14px;
	margin-right : 2px;
	margin-bottom : 4px;

	padding-top: 1px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;

	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width : 8px;
	border-left-color: #003764;
	background-color : #eeeeee;
}

H6{
	font-size:13px;
        font-family : monospace;

	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;

	padding-top: 1px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 0px;

	border-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width : 8px;
	border-left-color: #003764;
	background-color : #eeeeee;
}

.type-a{
	line-height:1.5em;
}

.type-b{
  	font-size:12px;
	line-height:1.3em;
}

.type-c{
  	font-size:14px;
	line-height:1.8em;
}

.type-d{
  	font-size:14px;
	line-height:1.8em;
}

.date{
  	font-size:10px;
        font-weight:bold;
	color:#ff696b;
}

.comment{
  	font-size:11px;
	line-height:1.1em;
}

.date1{
  	font-size:12px;
        font-weight:bold;
	color:#ff696b;
	vertical-align:bottom;
}

.date2{
	text-align : right;
 	font-family : monospace;
}

.comment1{
  	font-size:12px;
	font-stretch:condensed;
	vertical-align:bottom;
}

.a10	{ font-size:10px; line-height:1.0em; }
.a11	{ font-size:11px; line-height:1.0em; }
.a12	{ font-size:12px; line-height:1.0em; }
.a13	{ font-size:13px; line-height:1.0em; }
.a14	{ font-size:14px; line-height:1.0em; }

.b10	{ font-size:10px; line-height:1.3em; }
.b11	{ font-size:11px; line-height:1.3em; }
.b12	{ font-size:12px; line-height:1.3em; }
.b13	{ font-size:13px; line-height:1.3em; }
.b14	{ font-size:14px; line-height:1.3em; }


.c10	{ font-size:10px; line-height:1.5em; }
.c11	{ font-size:11px; line-height:1.5em; }
.c12	{ font-size:12px; line-height:1.5em; }
.c13	{ font-size:13px; line-height:1.5em; }
.c14	{ font-size:14px; line-height:1.5em; }

.d10	{ font-size:10px; line-height:1.8em; }
.d11	{ font-size:11px; line-height:1.8em; }
.d12	{ font-size:12px; line-height:1.8em; }
.d13	{ font-size:13px; line-height:1.8em; }
.d14	{ font-size:14px; line-height:1.8em; }
